#jsp全局变量
application:
  default-password: 123456
  upload-file-limit-bytes : 104857600
#  upload-file-limit-bytes : 5242880
#multipart:max-file-size=10mb
#maxFileSize = 10Mb
#multipart.maxRequestSize=100Mb

#设置tomcat端口号
server:
  port: 8097
  tomcat:
    basedir: /data/signature/temp

spring:
    profiles:
        active: test
#        active: test
    devtools:
        restart:
          enabled: false
    mvc:
      view:
        prefix: /WEB-INF/jsp/
        suffix: .jsp
    http:
      multipart:
        max-file-size: 100MB
        max-request-size: 101MB
    application:
      name: bcxin-signature
logging:
  level: warn